

class SubmitCcpTransactionList {
  int? pREQUESTID;
  String? pRETURNMSG;
  String? pRETURNSTATUS;

  SubmitCcpTransactionList(
      {this.pREQUESTID, this.pRETURNMSG, this.pRETURNSTATUS});

  SubmitCcpTransactionList.fromJson(Map<String, dynamic> json) {
    pREQUESTID = json['P_REQUEST_ID'];
    pRETURNMSG = json['P_RETURN_MSG'];
    pRETURNSTATUS = json['P_RETURN_STATUS'];
  }

  Map<String, dynamic> toJson() {
     Map<String, dynamic> data = new Map<String, dynamic>();
    data['P_REQUEST_ID'] = this.pREQUESTID;
    data['P_RETURN_MSG'] = this.pRETURNMSG;
    data['P_RETURN_STATUS'] = this.pRETURNSTATUS;
    return data;
  }
}